## node-gulp-tsb 4.0.5+~cs7.0.2

=== debian/changelog ===
node-gulp-tsb (4.0.5+~cs7.0.2-4) unstable; urgency=medium

  * Team upload.

  [ Yadd ]
  * Declare compliance with policy 4.6.1

  [ Santiago Vila ]
  * d/control: Drop <!nocheck> from node-execa. Closes: #1116810.
  * d/control: Drop "Rules-Requires-Root: no" (default).
  * d/control: Update standards-version.

 -- Santiago Vila <sanvila@debian.org>  Fri, 10 Oct 2025 10:40:00 +0200

node-gulp-tsb (4.0.5+~cs7.0.2-3) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Don't publish gulp-mocha: not related to this package
    (just a test dependency)

 -- Yadd <yadd@debian.org>  Wed, 16 Feb 2022 13:53:46 +0100

node-gulp-tsb (4.0.5+~cs7.0.2-2) unstable; urgency=medium

  * Team upload
  * Source-only upload

 -- Yadd <yadd@debian.org>  Mon, 08 Mar 2021 20:24:19 +0100

node-gulp-tsb (4.0.5+~cs7.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #979330)

 -- Vivek K J <vivekkj@protonmail.com>  Wed, 27 Jan 2021 15:54:36 +0100
