=== debian/control ===
Source: node-gulp-tsb
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Vivek K J <vivekkj@protonmail.com>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , gulp (>= 4.0.0)
 , mocha (>= 8.2.1)
 , node-dargs (>= 7.0.0)
 , node-execa
 , node-fancy-log (>= 1.3.2) <!nocheck>
 , node-plugin-error (>= 1.0.1)
 , node-rimraf
 , node-through
 , node-vinyl (>= 2.1.0) <!nocheck>
 , node-typescript (>= 3.0.0)
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/js-team/node-gulp-tsb
Vcs-Git: https://salsa.debian.org/js-team/node-gulp-tsb.git
Homepage: https://github.com/jrieken/gulp-tsb#readme

Package: node-gulp-tsb
Architecture: all
Depends: ${misc:Depends}
 , node-ansi-colors
 , node-fancy-log (>= 1.3.2)
 , node-through
 , node-typescript (>= 3.0.0)
 , node-vinyl (>= 2.1.0)
Provides: ${nodejs:Provides}
Description: gulp plugin for very fast TypeScript compilation
 This plugin works by
  *keeping a compiler alive to improve speed (at the cost of memory)
  *always recompiling the smallest set of files possible
