=== debian/watch ===
version=4
# It is not recommended use npmregistry. Please investigate more.
# Origin url: https://github.com/jrieken/gulp-tsb
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,pgpmode=none" \
 https://registry.npmjs.org/gulp-tsb \
 https://registry.npmjs.org/gulp-tsb/-/gulp-tsb-(\d[\d\.]*)@ARCHIVE_EXT@ group

opts=\
component=gulp-mocha,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-gulp-mocha-$1/ \
 https://github.com/sindresorhus/gulp-mocha/tags .*/archive/.*/v?([\d\.]+).tar.gz checksum
